## rust-ptyprocess 0.4.1

=== debian/changelog ===
rust-ptyprocess (0.4.1-5) unstable; urgency=medium

  * Team upload.
  * Package ptyprocess 0.4.1 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 13:15:11 +0000

rust-ptyprocess (0.4.1-4) unstable; urgency=medium

  * Team upload.
  * Package ptyprocess 0.4.1 from crates.io using debcargo 2.7.0
  * Add patch to support nix 0.29.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 22 Oct 2024 11:22:37 +0000

rust-ptyprocess (0.4.1-3) unstable; urgency=medium

  * Team upload.
  * Package ptyprocess 0.4.1 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 17:37:04 +0000

rust-ptyprocess (0.4.1-2) experimental; urgency=medium

  * Team upload.
  * Package ptyprocess 0.4.1 from crates.io using debcargo 2.6.1
  * Add patch for nix 0.27

 -- Peter Michael Green <plugwash@debian.org>  Sun, 25 Feb 2024 20:23:57 +0000

rust-ptyprocess (0.4.1-1) unstable; urgency=medium

  * Package ptyprocess 0.4.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 24 Dec 2023 15:05:02 +0100
