=== debian/control ===
Source: rust-ptyprocess
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0.30+default-dev <!nocheck>,
 librust-nix-0.30+feature-dev <!nocheck>,
 librust-nix-0.30+fs-dev <!nocheck>,
 librust-nix-0.30+ioctl-dev <!nocheck>,
 librust-nix-0.30+signal-dev <!nocheck>,
 librust-nix-0.30+term-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ptyprocess]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ptyprocess
Homepage: https://github.com/zhiburt/ptyprocess
X-Cargo-Crate: ptyprocess

Package: librust-ptyprocess-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0.30+default-dev,
 librust-nix-0.30+feature-dev,
 librust-nix-0.30+fs-dev,
 librust-nix-0.30+ioctl-dev,
 librust-nix-0.30+signal-dev,
 librust-nix-0.30+term-dev
Provides:
 librust-ptyprocess+default-dev (= ${binary:Version}),
 librust-ptyprocess-0-dev (= ${binary:Version}),
 librust-ptyprocess-0+default-dev (= ${binary:Version}),
 librust-ptyprocess-0.4-dev (= ${binary:Version}),
 librust-ptyprocess-0.4+default-dev (= ${binary:Version}),
 librust-ptyprocess-0.4.1-dev (= ${binary:Version}),
 librust-ptyprocess-0.4.1+default-dev (= ${binary:Version})
Description: Work with PTY/TTY on Unix systems - Rust source code
 Source code for Debianized Rust crate "ptyprocess"
